/* reset */
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  -webkit-text-size-adjust: none;
  font-size: 0.24rem;
}
header,
nav,
section,
article,
footer,
figure,
figcaption {
  display: block;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
a,
li,
ul,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em,
strong {
  font-weight: normal;
  font-style: normal;
}
a {
  text-decoration: none;
}
.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}
.c:before,
.c:after {
  content: "";
  display: table;
}
.c:after {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.db {
  display: block;
  text-indent: -999em;
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: auto;
}
:focus {
  outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
:focus {
  outline: 0;
}
a {
  text-decoration: none;
}
a:hover img {
  border: none;
}
/*清除浮动*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
.wrap {
  width: 100%;
  height: auto;
  position: relative;
}
.logo{
  display: block;
  background: url('../image/logo.png') no-repeat center;
  background-size: 100% auto;
  width: 2.42rem;
  height: 1.12rem;
  position: absolute;
  top: 0.47rem;
  left: 0.12rem;
  z-index: 1;
}
.home{
  width: 100%;
  height: 15.24rem;
  position: relative;
  background: url('../image/page_bg.jpg') no-repeat center bottom;
  background-size: 100% auto;
}
.home .box{
  width: 7.5rem;
  height: 11rem;
  position: absolute;
  top: 50%;
  margin-top: -5.5rem;
  overflow: visible;
}
.home .slogan{
  position: absolute;
  top: 3.7rem;
  left: 0;
  width: 7.5rem;
  height: 5.25rem;
  pointer-events: none;
  background: url('../image/slogan.png') no-repeat center;
  background-size: 100% auto;
  z-index: 1;
}
.home .btn{
  display: block;
  width: 1.64rem;
  height: 1.64rem;
  cursor: pointer;
  position: absolute;
  top: 8.58rem;
  left: 50%;
  margin-left: -0.82rem;
  overflow: visible;
}
.home .btn::before{
  content: '';
  display: block;
  background: url('../image/btn.png') no-repeat center;
  background-size: 100% auto;
  position: absolute;
  top: -0.7rem;
  left: -0.8rem;
  pointer-events: none;
  width: 3.94rem;
  height: 3.28rem;
}